/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       karma
Version:        1.0
*/

/* ------- Insert Custom CSS below this line ------- */

p,
#content ol li, #content ul li,
.content_full_width ol li,
.content_full_width ul li { font-size: 15px!important; line-height: 1.8 !important; }

table { font-size: inherit; }
table td, table th { padding: 6px 6px 6px 0; }

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { background-color:#a46497; color:#fff; }
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover { background-color:#935386; color:#fff; }

.woocommerce-Tabs-panel table td { vertical-align: top; }
.woocommerce-Tabs-panel .table-two-col table td { width:50%; }
.woocommerce-Tabs-panel .table-two-col table td:nth-child(1) { padding-right:15px; }
.woocommerce-Tabs-panel .table-two-col table td:nth-child(2) { padding-left:15px; }

@media (max-width: 767px) {
	.woocommerce-Tabs-panel .table-two-col table td { display:block; width:100%; }
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a { display:block; }

@media (max-width: 770px) {
	.woocommerce #content div.product .woocommerce-tabs ul.tabs li, 
	.woocommerce div.product .woocommerce-tabs ul.tabs li, 
	.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, 
	.woocommerce-page div.product .woocommerce-tabs ul.tabs li { display:block; }
}

.cart-collaterals .shipping #shipping_method li br,
.woocommerce ul#shipping_method li br,
.woocommerce div.product form.cart div.quantity br,
label br { display:none; }

#main .non-keyboard-outline:active, #main .non-keyboard-outline:focus { outline:none; }

.true-icon-png { display:block; }
.checkbox-wrapper .true-icon-png { float: left; min-height: 48px; }

.service-icon-block .true-icon-png {
	padding-top:30px;
	padding-bottom:30px;
	background-position: center;
}

.top-block .top-holder { font-size:12px; }
.top-block .top-holder .fa { margin-right:6px; }

@media (max-width: 767px) {
	.top-block .toolbar-left { left: 0 !important; text-align: center; width: 100% !important; }
	.top-block .toolbar-left ul { display: inline-block; float:none; }
}

.fontsmall p { font-size:13px!important; line-height: 1.6 !important; }

#sidebar h3 { font-size:20px!important; }

#footer h3 { font-size:15px!important; }
#footer .search-form .text input { line-height:1; }
#foot_left, #foot_left p { font-size:12px!important; }

article.masonry-section h1.entry-title,
article.masonry-section h2.entry-title,
article.masonry-section h3.entry-title,
article.masonry-section h4.entry-title,
article.masonry-section h5.entry-title,
article.masonry-section h6.entry-title {
	font-weight:normal!important;
}

article.masonry-section ul {
    margin: 0 0 20px 15px;
}

article.masonry-section ol li, article.masonry-section ul li {
    margin-bottom: 8px;
}

#tt-parallax-banner { background-repeat:no-repeat; }

div.woocommerce ul.products li.product.sale a img { margin-top:0!important; }

.woocommerce .products ul, .woocommerce ul.products { margin:0!important; display:flex; flex-direction: row; flex-wrap: wrap; }

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text,
.woocommerce .quantity .qty { height:38px; }

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text { width:180px!important; }

@media (max-width: 450px) {
    .woocommerce-cart table.cart td.actions .coupon .button {
        float: left!important;
        width: 80%!important;
        margin-top: 5px;
    }
}

.woocommerce #content div.product div.thumbnails a,
.woocommerce div.product div.thumbnails a,
.woocommerce-page #content div.product div.thumbnails a,
.woocommerce-page div.product div.thumbnails a {
	/*border: 2px solid #dfdbdf;*/
	width:auto;
}

body.woocommerce #main.tt-woocommerce ul.products img {
	border-width:1px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
/* body.shop-page #main, body.shop-page #footer-top, */
body.parent-pageid-208 #main, body.parent-pageid-208 #footer-top { background-color:#f7f8f9; }

.woocommerce #main.tt-woocommerce div.product .woocommerce-tabs ul.tabs::before {
	border-bottom:1px solid #d3ced2;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding:0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
	content:none;
}

.woocommerce ul.products li.product .price del { display:inline-block; }

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    text-align: center;
    margin-right:3.85%!important;
    margin-bottom:25px!important;
    background-color:#fff;
}

.woocommerce ul.products li.product .product-inner-wrapper,
.woocommerce-page ul.products li.product .product-inner-wrapper {
	border: 1px solid #ebebeb;
	height:100%;
	margin-bottom: 25px;
}

.woocommerce ul.products li.product:last-child,
.woocommerce-page ul.products li.product:last-child,
.woocommerce ul.products li.product:nth-child(4n),
.woocommerce-page ul.products li.product:nth-child(4n) {
	margin-right:0!important;
}

@media (max-width: 768px) {
	.woocommerce ul.products li.product:nth-child(2n),
	.woocommerce-page ul.products li.product:nth-child(2n) {
		margin-right:0!important;
	}
}

@media (max-width: 420px) {
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product { margin-right:0!important; }
}

ul.products li.product img {
	border:none!important;
	border-bottom: 1px solid #ebebeb!important;
}

ul.products li.product img:hover {
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
}

.woocommerce-LoopProduct-link br { display:none; }

.woocommerce ul.products li.product .excerpt { padding:0 15px; }
.woocommerce ul.products li.product .excerpt p { display:none; }
.woocommerce ul.products li.product .excerpt p:first-child { display:block; }
.woocommerce.columns-4 ul.products li.product .excerpt,
.shop-page ul.products li.product .excerpt { display:none; }

body.woocommerce #main.tt-woocommerce .related ul.products li { width:30.75%; }
body.woocommerce #main.tt-woocommerce ul.products li.product h2,
body.woocommerce #main.tt-woocommerce ul.products li.product h3,
.woocommerce ul.products li.product .woocommerce-loop-product__title { font-size: 1.2em !important; }
.related_products h2 { font-size:25px!important; }

#main.tt-woocommerce #respond input#submit, #main.tt-woocommerce a.button, #main.tt-woocommerce button.button, #main.tt-woocommerce input.button { font-size:100%; }

#content .woocommerce-tabs .tabs li {
	font-size:18px!important;
}

body.woocommerce #main.tt-woocommerce div.product .woocommerce-tabs .panel {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border:1px solid #dfdbdf;
	border-top:none;
}

.single-product-price .price + p br { display:none; }

.shop-pack { background-color:#F7F8F9; padding:15px; margin-bottom:0!important; height:100%; }
.shop-pack-heading { margin-bottom:0px; }

.mbottom15 { margin-bottom:15px!important; }

.product .price { font-size:30px!important; }

.bundle-row .wpb_wrapper,
.bundle-row .wpb_wrapper .true-image-box-2,
.policies-row .wpb_wrapper,
.policies-row .wpb_wrapper .true-image-box-2 { height:100%; }
.bundle-row .karma-custom-icon-img { line-height:66px; }
.bundle-row .karma-custom-icon-img img { width:20px; text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.15); }

.build-racing-drone .true-icon-wrap .true-icon { float:none; display:block; margin:0 auto 12px; }
.build-racing-drone .true-icon-text { margin-left: 0; text-align:center; }

.tm-extra-product-options { border:1px solid #dfdbdf; box-shadow:2px 2px 5px #eee; }
.tm-extra-product-options .tm-epo-field-label { text-transform:inherit; }
.tm-extra-product-options .nopadding .tm-cell .cpf_hide_element, .tm-extra-product-options.nopadding .tm-cell .cpf_hide_element {
    padding: 15px !important;
    margin-bottom:0!important;
}

.tm-extra-product-options .cpf-type-header:first-child { background-color:#006c9f; padding:0; }
.tm-extra-product-options .cpf-type-header:first-child h5 { color: #fff; }
ul.tm-extra-product-options-fields { margin:0!important; }
ul.tm-extra-product-options-fields .tmcp-ul-wrap { margin:0!important; }
.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap { margin-bottom:0!important; }
.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-checkbox li.tmcp-field-wrap .tm-label,
.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-radio li.tmcp-field-wrap .tm-label,
.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-variations li.tmcp-field-wrap .tm-label { display:inline!important; }
.tc-totals-form br, .tmcp-field-wrap br { display:none; }

/* .racing-product-cart div.quantity { float:none!important; } */
.drone-options a { text-decoration:none; }

p meta + br { display:none; }
div.quantity + p, div.quantity + p + p { display:inline-block; }

.true-icon-text > h6 {
    font-family: "Lato",Arial,sans-serif;
    font-size: 1.09em;
    font-weight: normal !important;
    text-transform: inherit;
}

.one_half {
    width: 49% !important;
    margin-right: 2% !important;
}
.one_half.last_column, .one_half_last {
    width: 49% !important;
    margin-right: 0px !important;
}
.one_third {
    width: 32% !important;
    margin-right: 2% !important;
}
.one_third.last_column, .one_third_last {
    width: 32% !important;
    margin-right: 0px !important;
}
.two_third {
    width: 66% !important;
    margin-right: 2% !important;
}
.two_third.last_column, .two_third_last {
    width: 66% !important;
    margin-right: 0px !important;
}
.one_fourth {
    width: 23.5% !important;
    margin-right: 2% !important;
}
.one_fourth.last_column, .one_fourth_last {
    width: 23.5% !important;
    margin-right: 0px !important;
}
.three_fourth {
    width: 74.5% !important;
    margin-right: 2% !important;
}
.three_fourth.last_column, .three_fourth_last {
    width: 74.5% !important;
    margin-right: 0px !important;
}
.one_fifth {
    width: 18.4% !important;
    margin-right: 2% !important;
}
.one_fifth.last_column, .one_fifth_last {
    width: 18.4% !important;
    margin-right: 0px !important;
}
.two_fifth {
    width: 39% !important;
    margin-right: 2% !important;
}
.two_fifth.last_column, .two_fifth_last {
    width: 39% !important;
    margin-right: 0px !important;
}
.three_fifth {
    width: 59% !important;
    margin-right: 2% !important;
}
.three_fifth.last_column, .three_fifth_last {
    width: 59% !important;
    margin-right: 0px !important;
}
.four_fifth {
    width: 79.6% !important;
    margin-right: 2% !important;
}
.four_fifth.last_column, .four_fifth_last {
    width: 79.6% !important;
    margin-right: 0px !important;
}
.one_sixth {
    width: 15% !important;
    margin-right: 2% !important;
}
.one_sixth.last_column, .one_sixth_last {
    width: 15% !important;
    margin-right: 0px !important;
}

.header-area {
	position: relative;
}

nav {
	float: right;
}

#header .logo {
	float: none !important;
}

#header .logo img { margin-top: 10px; }

@media only screen and (max-width:768px) {
	ul.products li.product {
		margin-right:0!important;
	}
}

.ubermenu-skin-vanilla .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-vanilla .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-vanilla .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
	color: #fff !important;
}

#tt-mobile-menu-button{
    display:none !important;
}

#wrapper #header{
    overflow:visible !important;
}

#footer h3, #menu-main-nav li strong, .ubermenu ul.ubermenu-nav > li.ubermenu-item > a span.ubermenu-target-title {
	font-size: 15px !important;
}

.ubermenu-responsive-toggle {
	margin-top: 30px !important;
}

@media only screen and (min-width:959px) and (max-width:1023px) {
	#header .header-area {
    	padding-bottom:10px!important;
	}
	
    .ubermenu-responsive {
    	float:none!important;
    	text-align:center!important;
	}
	
	.ubermenu-responsive ul { display:inline-block; }
}

@media only screen and (max-width:959px) {
    #header .header-area {
    	padding-bottom:0!important;
	}
}

.checkout-block { border:1px solid #eee; padding:10px 20px; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
.checkout-block .karma-custom-icon-img { float:left; }

#order_review_heading { margin-top:30px; }
.woocommerce-checkout-review-order .step3 { display:none; }
.woocommerce-checkout-review-order .step3:nth-child(2) { display:block; margin-top:40px; }

.woocommerce-billing-fields h3, .woocommerce-shipping-fields h3 { font-weight:normal; }

/**********************************************/
/*                                            */
/*       WooCommerce product thumbnails       */

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img.flex-active, .single-product div.product .woocommerce-product-gallery .flex-control-thumbs li:hover img {
	opacity: 1;
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img {
 opacity: .5;
 -webkit-transition: all, ease, .2s;
 -moz-transition: all, ease, .2s;
 transition: all, ease, .2s;
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li {
	list-style: none;
	margin-bottom: 1.618em;
	cursor: pointer;
}
.single-product .pswp__button {
	background-color: transparent
}
.single-product div.product {
	position: relative;
}
.single-product div.product:after, .single-product div.product:before {
	content: "";
	display: table
}
.single-product div.product .images, .single-product div.product .summary, .single-product div.product .woocommerce-product-gallery {
	margin-bottom: 2.617924em;
	margin-top: 0
}
.single-product div.product .woocommerce-product-gallery {
	position: relative
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
	position: absolute;
	top: .875em;
	right: .875em;
	display: block;
	height: 2em;
	width: 2em;
	border-radius: 3px;
	z-index: 99;
	text-align: center;
	text-indent: -999px;
	overflow: hidden;
	text-decoration: none;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
	font: normal normal normal 1em/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: block;
	content: "\f00e";
	line-height: 2;
	text-indent: 0;
}
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger img {
	display: none!important
}
.single-product div.product .woocommerce-product-gallery img {
	margin: 0
}
.single-product div.product .woocommerce-product-gallery .flex-viewport {
	margin-bottom: 1.618em
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs {
	margin: 0;
	padding: 0
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs:after, .single-product div.product .woocommerce-product-gallery .flex-control-thumbs:before {
	content: "";
	display: table
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li {
	list-style: none;
	margin-bottom: 1.618em;
	cursor: pointer
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img {
	opacity: .5;
	-webkit-transition: all, ease, .2s;
	-moz-transition: all, ease, .2s;
	transition: all, ease, .2s
}
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img.flex-active, .single-product div.product .woocommerce-product-gallery .flex-control-thumbs li:hover img {
	opacity: 1
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li {
	width: 42.8571428571%;
	float: left;
 margin-right: 14.2857142857%;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li:nth-child(2n) {
	margin-right: 0
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
	width: 23.8095238%;
	float: left;
	margin-right: 14.2857142857%;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-child(3n) {
	margin-right: 0
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
	width: 18%;
	float: left;
	margin-right: 8.2857142857%;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n) {
	margin-right: 0
}
.single-product div.product .images .woocommerce-main-image {
	margin-bottom: 1.618em;
	display: block
}
.single-product div.product .images .thumbnails a.zoom {
	display: block;
	width: 22.05%;
	margin-right: 3.8%;
	float: left;
	margin-bottom: 1em
}
.single-product div.product .images .thumbnails a.zoom.last {
	margin-right: 0
}

/*.single-product div.product .woocommerce-product-gallery__image.flex-active-slide { margin-left:-40px; }*/

/*     END- WooCommerce product thumbnails   */
/*                                           */
/*********************************************/


body {
	background: #f4f4f2;
	font-family: 'Roboto';}

.slider-one {color:#b52b33; font-family:'Roboto'; font-weight:700; font-size:72px; line-height:72px; padding-bottom:20px;}

 [maxbutton id="1" url="https://www.buzzdrones.com.au/shop/" text="BUY NOW" ] 


/* .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {  
	position: relative;
    text-decoration: none;
    display: inline-block;
    border-color: #505ac7;
    width: 160px;
    height: 50px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: rgba(80, 90, 199, 1);
} */

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	position: relative;
    text-decoration: none;
    display: inline-block;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.count {display:none;}

.woocommerce span.onsale {background-color:#0AE08B;}
.woocommerce ul.products li.product .price {color:#0AE08B;}
h3 {
    font-size: 25px!important;
    font-weight: 800;
}

.wpb-js-composer .vc_tta-color-purple.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading { background-color:#a46497!important; }
.wpb-js-composer .vc_tta-color-purple.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,
.wpb-js-composer .vc_tta-color-purple.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover { background-color:#935386!important; }
.wpb-js-composer .vc_tta-color-purple.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a { color:#fff!important;}
.wpb-js-composer .vc_tta-color-purple.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after,
.wpb-js-composer .vc_tta-color-purple.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before { border-color: #fff!important; }

.ubermenu .ubermenu-target-text {font-weight: 800;}

.true-image-box-2.OIjNgGRr .icon-circ-wrap { background: #01b2d3;}

@media screen and (max-width: 600px) {
	.vc_column_container {
	  margin-bottom:0;
	}
}

/*.wpb_wrapper { height: 100%; }*/

.true-accordion { margin-bottom:0; }

.more { text-align:right; }
@media (max-width: 767px) {
	.more { text-align:left; }
}

ul.true-business-contact a::after { font-size: 18px; }
ul.true-business-contact a { padding: 0px 0 0px 20px; font-size: 14px; }
